NAME Three Headed Threep
NAM2 a three headed Threep
ICON items/s_items1.jpg 33
GFXP items/l_life1.jpg 1
FLAG life unique
DIST cold warm hot
TEXT A unique humanoid mutant with three different heads. Dim-witted and pitiful, perhaps it can be enlisted as a servant aboard ship.
COST 40 lifeforms
TYPE device

DATA

PAGE 0
ACTN popup
TITL Threep School
GFXP items/l_life1.jpg 1
TEXT Would you like to spend 3 months teaching the Threep to be a productive member of your crew? 
YSNO 1 -1
END PAGE

PAGE 1
ACTN popup
TITL Dim-witted Crew
GFXP items/l_life1.jpg 1
TEXT You train him to be the ship's bartender, but he's still dim-witted and slow. If he falls asleep or freezes, hit the space bar to wake him up and get the ship moving again. 
TIME 90
REMV dv_threep
ITEM ps_threep
SCOR 50 other
END PAGE

END DATA
